.list {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    overflow: hidden;

    .header {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;

        .icon {
            width: fit-content;
            font-size: 1.5rem;
        }

        .delete-icon {
            cursor: pointer;
            width: fit-content;
            font-size: 1.5rem;
            svg {
                color: #ffbbbb;

                &:hover {
                    color: red;
                }
            }
        }
        .disabled {
            cursor: not-allowed;
            svg {
                color: #ccc;
                &:hover {
                    color: #636363;
                }
            }
        }
    }

    .msg {
        text-align: center;
        font-size: 1.5rem;
        color: #636363;
    }

    ul {
        width: 100%;
        list-style: none;
        padding: 0;
    }
}
